services:
    Chill\ThirdPartyBundle\Menu\:
        autowire: true
        autoconfigure: true
        resource: '../../Menu/'
        tags: ['chill.menu_builder']

    Chill\ThirdPartyBundle\Menu\MenuBuilder:
        arguments:
            $translator: '@Symfony\Contracts\Translation\TranslatorInterface'
            $authorizationChecker: '@Symfony\Component\Security\Core\Authorization\AuthorizationCheckerInterface'
        tags:
            - { name: 'chill.menu_builder' }
